Scilab Function
Last update : 00/00/0000

floor - partie entière

### Calling Sequence

  `[y]=floor(x)`

### Parameters

- `x` : matrice réelle
- `y` : matrice entière

### Description

Renvoie dans y pour chaque élément de x sa partie entière (l'entier directement inférieur).

### Examples

    floor([1.9 -2.5])-[1,-3]
    floor(-%inf)
    x=rand()*10^20;floor(x)-x

### See Also

`round`, `floor`, `int`,